I hope im not in the wrong place to ask this question.
i try to upgrade openoffice 2.0 to 2.4.1 but i got an error.
i notice that the productcode is the same for both versions. but downloading a version from openoffice.org and running it it doesnt give me an error, and the old version gets removed and the new one installed as it should be, the version i downloaded from openoffice.org had a different productcode.

Is it just because the productcode is the same in both novell editions versions that it cannot be upgraded, and in that case how can i edit the msi in adminstudio so it removes the old version and installs the new one?.